
body {
  font-size: 18px;
}

h1, h3, h4 {
  font-family: Verdana, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

h1 {
  text-align: center;
  /*margin-top: 0;*/
}

h2 {
  color:#0072bb;
  margin-top:0;
}

h1, h3 {
  color: #0072bb;
  margin-bottom: 30px;
}

h3 {
  font-size: 28px;
  margin-top: 0;
}

a:hover {
  text-decoration: none;
}

.dp-row-nosidemargins {
  margin-right: 0;
  margin-left: 0;
}

.dp-row-topmargin40 {
  margin-top: 40px !important;
}

.dp-main-content {
  margin-bottom: 20px;
  padding-bottom: 30px;
  border-bottom: 6px solid #0072bb;
}

.dp-pull-left, .dp-pull-right {
  float: none;
}

.dp-services-page h1 {
  margin-top: 0;
}

.dp-testimonials-page h1,
.dp-testimonials-page h2 {
  color: #000;
  text-align: center;
}

.dp-testimonial {
  padding: 10px;
  background-color: #e8e8f5;
  margin-top: 20px;
}

.dp-testimonial-article {
  border: 1px solid #0072bb;
  padding: 30px 10px 20px;
  margin-left: 0;
  margin-right: 0;
}

.dp-testimonial-name {
  font-weight: bold;
  float: right;
}

.dp-row-footer {
  margin-top: 20px;
}

.dp-col-sm-nopadding {
  padding: 0;
}

.dp-col-nopadding {
  padding: 0;
}

.dp-top-padding {
  padding-top: 30px;
}

.dp-spacer {
  height: 20px;
  width: 100%;
}

.dp-logo-container {
  max-width: 300px;
  padding: 0;
  margin: 0 auto;
}

.dp-logo-caption {
  font-family: "Times New Roman";
  font-size: 24px;
  font-weight: bold;
  font-style: italic;
  text-align: center;
  text-align: justify;
  text-align-last: justify;
  color: #848484; /*#5f5f5f;*/
}

.dp-row-nosidemargins h1,
.dp-row-nosidemargins h3 {
  text-align: center;
}

.dp-blue-sidebar {
  background-color: #e8e8f5;
  padding-bottom: 20px;
}

.dp-blue-sidebar ul li {
  font-weight: bold;
}

.dp-blue-sidebar h3 {
  padding-top: 40px;
}

.dp-contact-container {
  margin: 0 auto;
}

.dp-blue-header {
  margin: 0;
  padding: 15px 0 12px;
  background-color: #0072bb;
  color: #fff;
  /*font-weight: bold;*/
}

.glyphicons:before {
  color: #f38025;
  font-size: 40px;
}

.dp-contact-col {
  padding-top: 20px;
}

.dp-contact-col span {
  text-align: center;
}

.dp-contact-col p {
  width: 10em;
  margin-left: auto;
  margin-right: auto;
}

.dp-phone-container {
  padding: 20px 0;
}

.dp-phone-container span:first-child {
  width: 100%;
}

.dp-phone {
  color: #0072bb;
  font-size: 40px;
}

.dp-contact-email {
  padding: 5px 0;
  font-weight: bolder;
}

.dp-contact-email:hover {
  background-color: #f38025;
  text-decoration: none;
  color: #000;
  transition: all .2s ease-in-out;
}

.dp-contact-icon {
  width: 100%;
  padding-bottom: 15px;
}

.dp-address-box p {
  text-align: left;
  width: 10em;
  margin-left: auto;
  margin-right: auto;
}

.dp-contact-bottomBar {
  background-color: #0072bb;
  height: 6px;
  margin-top: 30px;
}

.navbar-default {
  background-color: transparent;
  border-top: none;
}

.navbar-inverse {
  background-color: #0072bb;
  border: none;
}

.nav>li>a {
  padding-left: 25px;
  padding-right: 25px;
}

.navbar-inverse .navbar-nav>li>a {
  color: #dcdcdc;
}

.navbar-inverse .navbar-nav>.active>a {
  background-color: #005a94;
}

.dp-page-header {
  max-width: 1170px;
  margin: 30px auto !important;
  padding: 0;
  border-bottom: none !important;
}

.dp-header-number, .dp-logo {
  text-align: center;
}

.dp-header-number {
  margin-top: 25px;
}

.dp-header-number h4 {
  color: #777;
  font-size: 23px;
  margin-bottom: 5px;
}

.dp-img-cont {
  /*padding: 0;*/
  padding-left: 0;
  padding-right: 0;
}

.dp-img-cont img {
  display: inline;
  max-width: 99%;
}

footer {
  padding-bottom: 30px;
}

.dp-footer-container {
  height: 20px;
}

@media (min-width: 420px) {
  .dp-contact-email {
    padding: 5px 25px;
    border-radius: 6px;
  }
}

@media (min-width: 768px) {
  .navbar-inverse .navbar-nav>.active>a {
    padding-bottom: 10px;
    border-bottom: 5px solid #f38025;
  }

  .navbar-inverse .navbar-nav>li>a {
    padding-bottom: 10px;
    border-bottom: 5px solid transparent;
    transition: border .2s ease-in-out;
  }

  .navbar-inverse .navbar-nav>li>a:hover {
    border-bottom-color: #f38025;
  }

  .dp-col-sm-nopadding {
    padding-left: 15px;
    padding-right: 15px;
  }

  .dp-pull-left {
    float: left;
  }

  .dp-pull-right {
    float: right;
  }

  .container {
    width: auto;
    max-width: 1170px;
  }

  .dp-header-number {
    text-align: right;
  }

  .dp-logo-container {
    margin: 0;
  }

  .dp-logo {
    text-align: left;
  }

  .dp-phone-container:first-child {
    width: auto;
  }
}

@media (min-width: 992px) {
  .dp-contact-bottomBar {
    margin-top: 10px;
  }
}
